git-annex-ungroup(1)

NAME
git-annex-ungroup - remove a repository from a group

SYNOPSIS
git annex ungroup repository groupname

DESCRIPTION
Removes a repository from a group.

OPTIONS

The git-annex-common-options(1) can be used.

SEE ALSO
git-annex(1)

git-annex-group(1)

AUTHOR
Joey Hess <id@joeyh.name>